﻿
.header {
    margin: 0px auto 0px auto;
    width: 1185px;
    height: 106px;
    display: block;
	background-image: url(../images/header_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
.container {
    margin: 0px auto 0px auto;
    width: 1185px;
    height: 100%;
    display: block;
	background-image: url(../images/container_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.container_main {
    margin: 0px auto 0px 103px;
    width: 970px;
    display: block;
}
.box_right {
    width: 300px;
    height: 204px;
    display: block;
	background-image: url(../images/right_box.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.box_rightmini {
    width: 300px;
    height: 204px;
    display: block;
	background-image: url(../images/right_boxmini.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
